# Standards: 0.11
---

# 5.6 Ensure time services are not enabled

- name: 5.6 - Ensure time services are not enabled
  service:
    name: "{{ item }}"
    enabled: false
    state: stopped
  with_items:
    - time
  ignore_errors: true
  tags:
    - level-1
    - section-5
    - "5.6"
    - scored

